## mnemosyne 2.11+ds1

=== requirements.txt ===
alabaster==0.7.13 ; python_version >= "3.9" and python_version < "4.0"
annotated-types==0.5.0 ; python_version >= "3.9" and python_version < "4.0"
argon2-cffi-bindings==21.2.0 ; python_version >= "3.9" and python_version < "4.0"
argon2-cffi==21.3.0 ; python_version >= "3.9" and python_version < "4.0"
autocommand==2.2.2 ; python_version >= "3.9" and python_version < "4.0"
babel==2.12.1 ; python_version >= "3.9" and python_version < "4.0"
certifi==2023.7.22 ; python_version >= "3.9" and python_version < "4.0"
cffi==1.15.1 ; python_version >= "3.9" and python_version < "4.0"
charset-normalizer==3.2.0 ; python_version >= "3.9" and python_version < "4.0"
cheroot==10.0.0 ; python_version >= "3.9" and python_version < "4.0"
cherrypy==18.8.0 ; python_version >= "3.9" and python_version < "4.0"
click==8.1.6 ; python_version >= "3.9" and python_version < "4.0"
colorama==0.4.6 ; python_version >= "3.9" and python_version < "4.0" and sys_platform == "win32" or python_version >= "3.9" and python_version < "4.0" and platform_system == "Windows"
contourpy==1.1.0 ; python_version >= "3.9" and python_version < "4.0"
cycler==0.11.0 ; python_version >= "3.9" and python_version < "4.0"
decorator==5.1.1 ; python_version >= "3.9" and python_version < "4.0"
docutils==0.20.1 ; python_version >= "3.9" and python_version < "4.0"
exceptiongroup==1.1.2 ; python_version >= "3.9" and python_version < "3.11"
fonttools==4.42.0 ; python_version >= "3.9" and python_version < "4.0"
google-trans-new==1.1.9 ; python_version >= "3.9" and python_version < "4.0"
gtts==2.3.2 ; python_version >= "3.9" and python_version < "4.0"
idna==3.4 ; python_version >= "3.9" and python_version < "4.0"
imagesize==1.4.1 ; python_version >= "3.9" and python_version < "4.0"
importlib-metadata==6.8.0 ; python_version >= "3.9" and python_version < "3.10"
importlib-resources==6.0.1 ; python_version >= "3.9" and python_version < "3.10"
inflect==7.0.0 ; python_version >= "3.9" and python_version < "4.0"
iniconfig==2.0.0 ; python_version >= "3.9" and python_version < "4.0"
jaraco-collections==4.3.0 ; python_version >= "3.9" and python_version < "4.0"
jaraco-context==4.3.0 ; python_version >= "3.9" and python_version < "4.0"
jaraco-functools==3.8.1 ; python_version >= "3.9" and python_version < "4.0"
jaraco-text==3.11.1 ; python_version >= "3.9" and python_version < "4.0"
jinja2==3.1.2 ; python_version >= "3.9" and python_version < "4.0"
kiwisolver==1.4.4 ; python_version >= "3.9" and python_version < "4.0"
markupsafe==2.1.3 ; python_version >= "3.9" and python_version < "4.0"
matplotlib==3.7.2 ; python_version >= "3.9" and python_version < "4.0"
more-itertools==10.1.0 ; python_version >= "3.9" and python_version < "4.0"
numpy==1.25.2 ; python_version >= "3.9" and python_version < "4.0"
packaging==23.1 ; python_version >= "3.9" and python_version < "4.0"
pillow==10.0.0 ; python_version >= "3.9" and python_version < "4.0"
pluggy==1.2.0 ; python_version >= "3.9" and python_version < "4.0"
portend==3.2.0 ; python_version >= "3.9" and python_version < "4.0"
pycparser==2.21 ; python_version >= "3.9" and python_version < "4.0"
pydantic-core==2.4.0 ; python_version >= "3.9" and python_version < "4.0"
pydantic==2.1.1 ; python_version >= "3.9" and python_version < "4.0"
pygments==2.16.1 ; python_version >= "3.9" and python_version < "4.0"
pyparsing==3.0.9 ; python_version >= "3.9" and python_version < "4.0"
pyqt6-qt6==6.5.2 ; python_version >= "3.9" and python_version < "4.0"
pyqt6-sip==13.5.2 ; python_version >= "3.9" and python_version < "4.0"
pyqt6-webengine-qt6==6.5.2 ; python_version >= "3.9" and python_version < "4.0"
pyqt6-webengine==6.5.0 ; python_version >= "3.9" and python_version < "4.0"
pyqt6==6.5.2 ; python_version >= "3.9" and python_version < "4.0"
pytest-timeout==2.1.0 ; python_version >= "3.9" and python_version < "4.0"
pytest==7.4.0 ; python_version >= "3.9" and python_version < "4.0"
python-dateutil==2.8.2 ; python_version >= "3.9" and python_version < "4.0"
pytz==2023.3 ; python_version >= "3.9" and python_version < "4.0"
pywin32==306 ; sys_platform == "win32" and implementation_name == "cpython" and python_version < "3.10" and python_version >= "3.9"
requests==2.31.0 ; python_version >= "3.9" and python_version < "4.0"
setuptools==68.0.0 ; python_version >= "3.9" and python_version < "4.0"
six==1.16.0 ; python_version >= "3.9" and python_version < "4.0"
snowballstemmer==2.2.0 ; python_version >= "3.9" and python_version < "4.0"
sphinx==7.1.2 ; python_version >= "3.9" and python_version < "4.0"
sphinxcontrib-applehelp==1.0.6 ; python_version >= "3.9" and python_version < "4.0"
sphinxcontrib-devhelp==1.0.4 ; python_version >= "3.9" and python_version < "4.0"
sphinxcontrib-htmlhelp==2.0.3 ; python_version >= "3.9" and python_version < "4.0"
sphinxcontrib-jsmath==1.0.1 ; python_version >= "3.9" and python_version < "4.0"
sphinxcontrib-qthelp==1.0.5 ; python_version >= "3.9" and python_version < "4.0"
sphinxcontrib-serializinghtml==1.1.7 ; python_version >= "3.9" and python_version < "4.0"
tempora==5.5.0 ; python_version >= "3.9" and python_version < "4.0"
tomli==2.0.1 ; python_version >= "3.9" and python_version < "3.11"
typing-extensions==4.7.1 ; python_version >= "3.9" and python_version < "4.0"
urllib3==2.0.4 ; python_version >= "3.9" and python_version < "4.0"
webob==1.8.7 ; python_version >= "3.9" and python_version < "4.0"
zc-lockfile==3.0.post1 ; python_version >= "3.9" and python_version < "4.0"
zipp==3.16.2 ; python_version >= "3.9" and python_version < "3.10"
