=== debian/changelog ===
mnemosyne (2.11+ds1-2) unstable; urgency=medium

  * Add dep on legacy-cgi (Closes: #1084719).
  * Fix qt6 deps (Closes: #1092828).
  * Try to fix the pixmaps situation (Closes: #1100085).

 -- Julien Puydt <jpuydt@debian.org>  Sun, 16 Mar 2025 08:29:46 +0100

mnemosyne (2.11+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Fix double build (Closes: #1046206).

 -- Julien Puydt <jpuydt@debian.org>  Thu, 26 Sep 2024 21:17:27 +0200

mnemosyne (2.9+ds1-2) unstable; urgency=medium

  * Non-maintainer Upload
  * Add build-dep on python3-zombie-imp (Closes: #1074695)

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Update standards version to 4.6.1, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 24 Aug 2024 18:01:33 +0200
