=== debian/control ===
Source: mnemosyne
Section: misc
Priority: optional
Maintainer: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3,
               python3-pyqt6, pyqt6-dev-tools,
               python3-gtts,
               python3-setuptools,
               python3-sphinx,
               python3-zombie-imp,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://www.mnemosyne-proj.org
Vcs-Git: https://salsa.debian.org/debian/mnemosyne.git
Vcs-Browser: https://salsa.debian.org/debian/mnemosyne

Package: mnemosyne
Architecture: all
Depends: libqt5sql5-sqlite,
         python3 (>= 3.5),
         python3-argon2,
         python3-cheroot,
         python3-cherrypy3,
         python3-gtts,
         python3-legacy-cgi,
         python3-matplotlib,
         python3-pil,
         python3-pyqt6,
         python3-pyqt6.qtmultimedia,
         python3-pyqt6.qtwebengine,
         python3-webob,
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Suggests: mplayer
Description: spaced repetition flash-card program
 The Mnemosyne software resembles a traditional flash-card program to help you
 memorise question/answer pairs, but with an important twist: it uses a
 sophisticated algorithm to schedule the best time for an item to come up for
 review. Difficult items that you tend to forget quickly will be scheduled more
 often, while Mnemosyne won't waste your time on things you remember well.
