=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with=python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	if ! test -f po/mnemosyne.pot.bak ; then \
	  cp po/mnemosyne.pot po/mnemosyne.pot.bak ; \
	fi
	make build-all-deps

override_dh_auto_test:
        # disable tests for now

override_dh_auto_clean:
	rm -rf build/ docs/build/ mnemosyne/libmnemosyne/docs/build/
	rm -rf Mnemosyne.egg-info/ mnemosyne/pyqt_ui/ui* .pybuild/ mo/
	if test -f po/mnemosyne.pot.bak ; then \
	  mv po/mnemosyne.pot.bak po/mnemosyne.pot ; \
	fi
